
#### SERVERINFO #### ({{ ansible_managed }})
 * SSH:        {{ inventory_hostname }}
 * Titel:      {{ hostvars[inventory_hostname].asta_meta.title }}
 * FAccount:   {{ hostvars[inventory_hostname].asta_meta.account }}
 * Zuständig:  {% for item in hostvars[inventory_hostname].asta_meta.responsible %}{{ item }}{{ ", " if not loop.last else "" }}{% endfor %}

 * IP:         {{ hostvars[inventory_hostname].public_ip }}
 * Domains:
{% for item in hostvars[inventory_hostname].public_domains %}
               - {{ item }}
{% endfor %}
 * Beschreibung:
{% for item in hostvars[inventory_hostname].asta_meta.description %}
     - {{ item }}
{% endfor %}

